artifacts

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2021-10-13 06:52:46
python3-pytest
6.2.4-5.fc35
6.2.5-1.fc36
1
python3-pyyaml
5.4.1-4.fc35
6.0-0.1.b1.fc36
1
python3-devel
3.10.0~rc1-1.fc35
3.10.0-2.fc36
1
python3-libs
3.10.0~rc1-1.fc35
3.10.0-2.fc36
2
pyproject-rpm-macros
0-46.fc35
0-47.fc36
2
python3
3.10.0~rc1-1.fc35
3.10.0-2.fc36
2
bash
5.1.8-2.fc35
5.1.8-2.fc36
2
python3-pluggy
0.13.1-6.fc35
1.0.0-1.fc36
2
python3-rpm-macros
3.10-7.fc35
3.10-10.fc36
2
python-rpm-macros
3.10-7.fc35
3.10-10.fc36
2
glibc
2.34.9000-2.fc36
2.34.9000-13.fc36
2
python-srpm-macros
3.10-7.fc35
3.10-10.fc36
3
filesystem
3.14-7.fc35
3.16-1.fc36
3
glibc-gconv-extra
2.34.9000-2.fc36
2.34.9000-13.fc36
3
libxcrypt
4.4.25-2.fc36
4.4.26-4.fc36
3
python-pip-wheel
21.2.3-2.fc36
21.2.3-4.fc36
3
openssl-libs
1:1.1.1k-2.fc35
1:3.0.0-1.fc36
3
glibc-minimal-langpack
2.34.9000-2.fc36
2.34.9000-13.fc36
3
rpm
4.17.0-0.rc1.0.fc36
4.17.0-1.fc36.1
3
glibc-common
2.34.9000-2.fc36
2.34.9000-13.fc36
3
libtirpc
1.3.2-1.fc35
1.3.2-1.rc1.fc36
3
popt
1.18-6.fc35
1.18-6.fc36
4
crypto-policies
20210819-1.gitd0fdcfb....
20210917-1.gitc9d86d1....
4
rpm-libs
4.17.0-0.rc1.0.fc36
4.17.0-1.fc36.1
4
redhat-rpm-config
197-1.fc36
199-1.fc36
4
curl
7.78.0-3.fc35
7.79.1-2.fc36
4
coreutils
8.32-31.fc35
9.0-2.fc36
4
libarchive
3.5.2-1.fc36
3.5.2-2.fc36
4
audit-libs
3.0.5-1.fc36
3.0.6-1.fc36
B
libtool-ltdl
2.4.6-42.fc35
2.4.6-44.fc36
B
libsepol
3.2-3.fc35
3.3-0.rc3.1.fc36
B
openldap
2.4.59-2.fc35
2.4.59-4.fc36
B
shadow-utils
2:4.9-3.fc36
2:4.9-4.fc36
B
systemd-libs
249.4-1.fc36
249.4-2.fc36
B
libssh
0.9.5-3.fc35
0.9.6-1.fc36
B
libsemanage
3.2-4.fc35
3.3-0.rc3.1.fc36
B
libcurl
7.78.0-3.fc35
7.79.1-2.fc36
B
gmp
1:6.2.0-7.fc35
1:6.2.0-7.fc36
B
cpio
2.13-11.fc35
2.13-11.fc36
B
cyrus-sasl-lib
2.1.27-13.fc36
2.1.27-16.fc36
B
libselinux
3.2-4.fc35
3.3-0.rc3.1.fc36
B
libssh-config
0.9.5-3.fc35
0.9.6-1.fc36
B
coreutils-common
8.32-31.fc35
9.0-2.fc36
B
rpm-build-libs
4.17.0-0.rc1.0.fc36
4.17.0-1.fc36.1
B
pcre2
10.37-4.fc35
10.38-1.fc36
B
libdb
5.3.28-47.fc35
5.3.28-50.fc36
B
gdb-minimal
10.2-6.fc35
10.2-9.fc36
B
rpm-build
4.17.0-0.rc1.0.fc36
4.17.0-1.fc36.1
B
pcre2-syntax
10.37-4.fc35
10.38-1.fc36
B
libnghttp2
1.44.0-2.fc35
1.45.1-1.fc36
B
efi-srpm-macros
5-3.fc35
5-4.fc36
B
libidn2
2.3.2-2.fc35
2.3.2-3.fc36
B
binutils-gold
2.37-9.fc36
2.37-11.fc36
B
cracklib
2.9.6-26.fc35
2.9.6-27.fc36
B
openssl1.1
1:1.1.1l-1.fc36
B
libcap-ng
0.8.2-6.fc35
0.8.2-7.fc36
B
pam
1.5.1-9.fc35
1.5.2-6.fc36
B
which
2.21-27.fc35
2.21-28.fc36
B
binutils
2.37-9.fc36
2.37-11.fc36
B
complete
2021-08-25 16:31:46
No dependency changes
complete
2021-07-21 17:56:18
Dependencies for this build couldn't be processed
complete
2021-06-04 17:59:47
Dependencies for this build couldn't be processed